body{
background-image: url("../images/body-bg.jpg");

}
#banner-sec{
    background-image: url("../images/banner-main.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/* #banner-sec{
    background-image: url("../images/bg-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
} */



